#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.2
visibility:           public
id:                   dhall-1.41.2-KHsxNt8ppsj5KBzrIGnqMn
key:                  dhall-1.41.2-KHsxNt8ppsj5KBzrIGnqMn
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  3cf3212f55e7cb2a0bf4d0b565841d67
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-1.41.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-1.41.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.2-KHsxNt8ppsj5KBzrIGnqMn
depends:
    Diff-0.4.1-CP69JAyiCI9KsFI0hU3eD4
    aeson-2.1.2.0-5K5RKT8uSw018NBvKBjhto
    aeson-pretty-0.8.9-COT8X2x8n0H8k329pe9yVP
    ansi-terminal-0.11.4-4SgCWaXZr2qIqjtLzwrNoa
    atomic-write-0.2.0.7-LjPp8m2X0cGBqRbQEsqTs3 base-4.15.1.0
    base16-bytestring-1.0.2.0-CRFknqkYfvs9LIz7x6ejLS
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-3tWIs3IsQnw8bOtIxY7AE8
    cborg-0.2.8.0-CHeKrchK0vE9HgRHmynFUQ
    cborg-json-0.2.5.0-IpXQVJrpsQK3IOcjaVylxj containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-sha256-0.11.102.1-EqMcSq1Mj6NKZo8T7SEt5d
    data-fix-0.3.2-IhgxyxVhVpR5KgWhpMpWMn deepseq-1.4.5.0
    directory-1.3.6.2 dotgen-0.4.3-JbRUtf7kscIJibZz2RQNw
    either-5.0.2-IS0kjwAclHA2YcBeBE7gfH exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-AfexON7xVWEJqSmueqMJn0
    hashable-1.4.2.0-FGfJ6SPjJOQC6UzILfUyUL haskeline-0.8.2
    http-client-0.7.13.1-14qTXRl9mzz2ect6VyVQmb
    http-client-tls-0.3.6.1-AGZrq458tUA1mFFbCK8lM1
    http-types-0.12.3-KtvknBYx9feAUB3XBvpuc1
    indexed-traversable-0.1.2.1-JwIQVWOpW67GVSWDdLo884
    lens-family-core-2.1.2-JgL24qTIUymKZLaMFOVhTK
    megaparsec-9.3.0-2FNpKuclqTdEjsgP5pVVwL
    mmorph-1.2.0-2iQgHTViuScASaZTADZaI1 mtl-2.2.2
    network-uri-2.6.4.2-EyHJBpcofEM5ki7v5TuK8D
    optparse-applicative-0.17.0.0-8lW6r0BM3spDpBWlvE7jOi
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    parsers-0.12.11-EFvTHsoDCjjEv6Dv8RjhAV
    pretty-simple-4.1.2.0-AjBoxtxgQrV5sLxeVjgWAp
    prettyprinter-1.7.1-KdpdwUFUrG83vzBPE9n7wk
    prettyprinter-ansi-terminal-1.1.3-GXpZ8ECzuoqIAdZU1EEUU5
    profunctors-5.6.2-8z68H5NbN8m4HXbO6Cilzy
    repline-0.4.2.0-AbdnKl4MT5R8rpoSYZ99OS
    scientific-0.3.7.0-KZYGAHYQkSEK2WIE8SfK3K
    serialise-0.2.6.0-CbEyqosDrYSFaGLtVGDoid template-haskell-2.17.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-581VSWWax8S4VBEKCKYzpZ
    text-short-0.1.5-GxyywXzts1yHnvoF0wgZ0b
    th-lift-instances-0.1.20-Im2ry06AiXV3wadphO7Nld time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-IiLQZF6DbPQFjcFD1585i8
    uri-encode-1.5.0.7-44bdIsk72xR6BK3MPRdkzc
    vector-0.13.0.0-Ig05MaAMeBqj8G3IIQCIl

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

